#Fri Jun 26 11:22:29 CEST 2020
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1593163349568
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1593158875214
central|https\://repo.maven.apache.org/maven2|javadoc=1593163349568
central|https\://repo.maven.apache.org/maven2|sources=1593158875214
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1593163349568
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1593158875214
